// Autogenerated from MonoDevelop.Gettext.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Gettext Translations Support")]
[assembly: AssemblyDescription ("Provides support for adding/editing PO files.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("X11")]
